@charset "utf-8";
/*
DESIGN Minibig, Simon TrampuÅ¡ s.p.
*/

/*FONTS*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet"');

@font-face {
	font-family: 'brass';
	src: url("../Brass-font.ttf") format('truetype'),
	font-weight: normal;
	font-style: normal;
}

/*NORMALIZE*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, button,
table, caption, tbody, tfoot, tfhead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, slogan, ponudba, main {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, slogan, ponudba, main {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
}

.content-modulenavigation li > a.active {
	font-weight: bold;
}

/*GRID*/

*[class*="col_"].alpha{margin-left:0;}
*[class*="col_"].omega{margin-right:0;}

.col_1  { width: 6.6666666666667%; }
.col_2  { width: 15%; }
.col_3  { width: 23.333333333333%; }
.col_4  { width: 31.666666666667%; }
.col_5  { width: 40%; }
.col_6  { width: 48.333333333333%; }
.col_7  { width: 56.666666666667%; }
.col_8  { width: 65%; }
.col_9  { width: 73.333333333333%; }
.col_10 { width: 81.666666666667%; }
.col_11 { width: 90%; }
.col_12 { width: 98.333333333333%; }

*[class*="col_"]{
margin-left: 0.83333333333333%;
margin-right: 0.83333333333333%;
margin-top:0.5em;
margin-bottom:0.5em;
float: left;
display: block;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix, *:first-child+html .clearfix{zoom:1}

/* LAYOUT */
body, html {
  height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:30px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	color: #FFF;
    width: 100%;
	background-color: #000;
}
.wrapper {
	width: 1100px;
	margin: 0 auto;
}

.wrapper-slider-box {
	display: flex;
    align-items: center;
    justify-content: center;
}

.wrapper-slider-position {
    position: absolute;
    bottom: 0;
}


.page-row {
    display: table-row;
    height: 1px;

}
.page-row-expanded {
    height: 100%;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a img {
	border: none;
}

a:link, a:visited {
	color:#d1a86b;
	font-size:18px;
	line-height:29px;
	text-decoration:underline;
}
a:hover {
	color:#FFF;
	text-decoration:none;
}

.d_hide {
	display: none;
}

/* HEADER */
.menu-top {
	min-height:60px;
	padding-top: 50px;
}
.menu-top:after {
	content: "";
	display: table;
	clear: both;
}

.header-mobile, .top-mobile {
	display: none;
}

.logo {
	float: right;
	padding-top: 80px;
}

.hero-nastopajoci {
	padding-top: 200px;
}

.grafika-vogal {
	background-image: url("../../images/layout/grafika-corner.png");
	width: 400px;
	height: 700px;
	position: absolute;	
}

.hero-image {
	height: 1080px;
}


/* SLIDER */
.slider {
	width:95%;
}


/* NAVIGACIJA */
/* navigacija mobile */
.menu-mobile {
	display:none;
}


/* navigacija */
.menu {
	width:100%;
	position: relative;
	top: 10px;
}

.nav {
	position: absolute;
	z-index: 1;
	top: 0%;
	left: 0%;
	right: 0%;
}

.nav ul ul {
	display: none;
}

.nav ul li:hover > ul {
	display: block;
}

.nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
}

.nav ul:after {
	content: "";
	clear: both;
	display: block;
}

.nav ul li a {
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	text-transform: uppercase;
}

.nav ul li {
	float: left;
	list-style-type: none;
	padding:0;
	margin:0;
}

.nav ul li:hover a {
	color: #d1a86b;
}

.nav ul li a {
	display: block;
	padding: 5px 30px;
	color: #FFF;
	text-decoration: none;
}

.nav ul li a:first-child {
	padding-left: 0;
}

.nav ul ul {
	background: #d1a86b;
	position: absolute;
	top: 100%;
}

.nav ul ul li {
	float: none;
	position: relative;
	color: #fff;
}

.nav ul ul li:first-child  {
	margin-top: 0;
}

.nav ul ul li:last-child  {
	margin-bottom: 10px;
}

.nav ul ul li a {
	padding: 10px 15px;
    color: #fff;
    font-size: 19px;
    font-weight: 500;
    margin: 0 10px;
}

.nav ul ul li a:hover {
	color: #202020;
}

.nav ul ul ul {
	/*position: relative;*/
	left: 100%;
	top:0;
    width: 100%;
}

.termin {
	margin-top: -68px; 
	padding-left: 50px
}


/* MAIN */
.main {
	background-image: url("../../images/layout/lights-bg.jpg");
	background-size: 100% 100%;
	background-color:#000;
	min-height:500px;
}

.main:after {
	content: "";
	display: table;
	clear: both;
}

.program-grafika .top-margin-petek {
	margin-top: -80px;
}	

.program-grafika .top-margin {
	margin-top: -80px
}

.program {
	min-height:200px;
	padding: 100px 0;
}

.program:after {
	content: "";
	display: table;
	clear: both;
}

.program .datum {
	background-color: #febd11; 
	color: #FFF; 
	font-family: brass; 
	font-size: 36px; 
	letter-spacing: 1px; 
	padding: 15px 20px 10px 15px;
	position:absolute;
}

.program-margin {
	margin: 20px 0 0 0;
}

.dostop {
	min-height:200px;
	padding: 100px 0;
}

.dostop:after {
	content: "";
	display: table;
	clear: both;
}

.festival {
	min-height:200px;
	padding: 100px 0;
}

.festival:after {
	content: "";
	display: table;
	clear: both;
}

.godbe {
	min-height:200px;
	padding: 100px 0;
}

.godbe:after {
	content: "";
	display: table;
	clear: both;
}

.info-godbe {
	min-height:200px;
	padding: 100px 0;
}

.info-godbe:after {
	content: "";
	display: table;
	clear: both;
}

.partnerji {
	min-height:200px;
	padding: 100px 0;
	display: none;
}

.partnerji:after {
	content: "";
	display: table;
	clear: both;
}

.navodila {
	min-height:200px;
	padding: 150px 0 100px 0;

}

.navodila:after {
	content: "";
	display: table;
	clear: both;
}

.logo-slider {
	display: flex;
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px;
}
.item {
	animation: animate 25s alternate linear infinite;
}
.container:hover .item {
	animation-play-state: paused;
}
@keyframes animate {
	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-1100px, 0, 0);
	}
}


/* FOOTER */
.footer {
	min-height:50px;
	padding-top: 30px;
	font-size: 18px;
	line-height: 28px;
}

.footer:after {
	content: "";
	display: table;
	clear: both;
}

.footer-menu ul li {
	list-style-type: none;
	margin-left: 0;
}

.footer-menu ul li a {
	font-size:18px;
	line-height: 24px;
	font-weight: 500;
	color:#FFF;
	text-decoration:none;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.footer-menu ul li a:hover {
	color:#d1a86b;
	padding-left: 10px;
	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.footer-menu h3 {
	font-size: 20px;
	line-height: 26px;
	color: #FFF;
	text-transform: uppercase;
	padding-bottom: 20px;
	font-weight: 700;
}

.footer strong {
	font-weight: 600;
}

.footer a:link, .footer a:hover, .footer a:visited {
	font-size:18px;
	line-height: 24px;
}

.social-icon, .social-icon2 {
	float: left;
}

.copyright {
	min-height:50px;
	font-size: 13px;
	padding-top: 50px;
}

.copyright:after {
	content: "";
	display: table;
	clear: both;
}

.copyright .izdelava {
	text-align: right;
}


/* TEXT */
h1 {
	font-size: 50px;
	line-height: 60px;
	font-weight: 400;
	padding-bottom: 30px;
}

h2 {
	font-family: brass;
	font-size: 60px;
	line-height: 70px;
	font-weight: 400;
	padding-bottom: 50px;
	letter-spacing: 2px;
}

h3 {
	font-size: 28px;
	line-height: 36px;
	font-weight: 600;
}

h4 {
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
}

h5 {
	font-size: 22px;
	line-height: 28px;
	font-weight: 600;
}

h6 {
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
}

strong {
	font-weight: 700;
}

em {
	font-style: italic;
}

ul {
	list-style: none;
	padding:0;
	margin:0;
}

li {
	list-style-type:disc;
	margin-left:40px;
	padding-bottom:3px;
}

ol {
	list-style-type: none;
	counter-reset: item;
	margin: 0;
	padding: 0;
}
ol > li {
	display: table;
	counter-increment: item;
	margin: 0.5em 0;
	padding-left: 1.5em;
    text-indent: 0;
}
ol > li:before {
	content: counters(item, ".") ". ";
	display: table-cell;
	padding-right: 0.5em;
}
li ol > li {
	margin: 0;
}
li ol > li:before {
	content: counters(item, ".") " ";
}

.da-icon {
	list-style-image: url("../../images/layout/da-icon.png");
}

.ne-icon {
	list-style-image: url("../../images/layout/ne-icon.png");
}

/* galerija */
.galerija {
	padding: 10px 0;
}

.galerija .col_3 {
	margin-top: 0.20em;
	margin-bottom: 0.15em;
}


/* Video container */
.embed-responsive iframe {
    width:100% !important;
	height: 450px;
}



/* colors */
.yellow {
	color: #febd11;
}

.red {
	color: #e41b12;
}

.red2 {
	color: #db545e;
}

.blue {
	color: #3d7fbc;
}

.viola {
	color: #8d4b93;
}

.green {
	color: #88c4c9;
}

.gold {
	color: #d1a86b;
}




/* RAZNO */
.img-width {
	width:100%;
	height:auto;
}

.box {
  background-color: #f5f5f5;
  min-height: 50px;
  padding: 14px 7px;
}







/*DESKTOP*/
@media all and (min-width: 1024px) and (max-width: 1500px) {
.wrapper {
	width: 1024px;
	margin:0 auto;
}

.ds_hide {
	display:none;
}

.nav ul li a {
    font-family: 'Opn Sans', sans-serif;
	font-size: 15.5px;
}

.nav ul li a {
	padding: 5px 15px;
}
	
.nav ul li:first-child a {
	padding-left: 50px;
}

.logo {
	float: right;
	width: 350px;
	padding: 80px 30px 0 0;
}
	
.hero-image {
	height: 900px;
}	

.hero-nastopajoci {
	width: 500px;
	padding: 200px 0 0 50px;
}

.termin {
	width: 350px;
	margin-top: -40px; 
	padding-left: 50px		
}
	
.grafika-vogal {
	display: none;
}	
	
.partnerji {
	display: block;
}	
	
.partnerji-desktop {
	display: none;
}	
	
.logo-slider {
  width: 1024px;
}	


}


/*TABLET*/
@media all and (min-width: 768px) and (max-width: 1023px) {
.wrapper {
	width: 730px;
	margin:0 auto;
}

.t_hide {
	display:none;
}

.d_hide {
	display:block;
}

.logo-mobile {
	width: 200px;
}
	
.logo {
	float: left;
	width: 400px;
	padding: 80px 0 0 30px;
	margin: 0 100px 50px 0;
}
	
.hero-image {
	height: 950px;
}	

.hero-nastopajoci {
	width: 450px;
	padding: 50px 0 0 25px;
}

.termin {
	width: 255px;
	margin-top: -20px; 
	padding-left: 20px;	
}
	
.grafika-vogal {
	display: none;
}		
	
.program .datum {
	background-color: #febd11; 
	color: #FFF; 
	font-family: brass; 
	font-size: 28px; 
	letter-spacing: 1px; 
	padding: 10px 15px 5px 10px;
	position:absolute;
}
	
.partnerji {
	display: block;
}	
	
.partnerji-desktop {
	display: none;
}	
	
.logo-slider {
  width: 740px;
}		
	
h3 {
  font-size: 26px;
  line-height: 30px;
  font-weight: 600;
}	
	
.copyright .col_9, .copyright .col_3 {
	width: 48%;	
}
	
.social-icon {
	width: 60px;
}	
.social-icon2 {
	width: 70px;
}
	
.footer {
	font-size: 17px;
	line-height: 24px;
}	
	
.footer-menu ul li a {
	font-size:17px;
	line-height: 24px;
}
	
.footer a:link, .footer a:hover, .footer a:visited {
	font-size:17px;
	line-height: 24px;
}	

}


/*TABLET S*/
@media all and (min-width: 500px) and (max-width: 767px) {
.col_1, .col_2, .col_3, .col_4 , .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11, .col_12 { width: 97.92%; }

.wrapper {
	width: 500px;
	margin:0 auto;
}

.wrapper-top {
	padding-top: 0;
}

.ts_hide {
	display:none;
}

.d_hide {
	display:block;
}

.logo-mobile {
	width: 200px;
}
	
.logo {
	float: left;
	width: 300px;
	padding: 60px 0 0 30px;
	margin: 0 50px 50px 0;
}
	
.hero-image {
	height: 750px;
}	
	
.grafika-vogal {
	display: none;
}		

.hero-nastopajoci {
	width: 400px;
	padding: 30px 0 0 25px;
}

.termin {
	display: none;	
}
	
.program {
  padding: 100px 0 0 0;
}	
	
.program-grafika .col_4 {
	width: 31.666666666667%;
}	
	
.program-margin {
	margin-left: 10px;
}	
	
.top-padding {
	padding-top: 50px;
}
	
.festival {
  padding: 100px 0 0 0;
}	
	
.partnerji {
	display: block;
}	
	
.partnerji-desktop {
	display: none;
}	
	
.logo-slider {
  width: 500px;
}
	
.social-icon {
	width: 60px;
	float: none;
}	
.social-icon2 {
	width: 70px;
	float: none;
}
	
.footer {
	font-size: 17px;
	line-height: 24px;
	text-align: center;
}	
	
.footer-menu ul li a {
	font-size:17px;
	line-height: 24px;
}
	
.footer a:link, .footer a:hover, .footer a:visited {
	font-size:17px;
	line-height: 24px;
}	
	
.copyright {
	text-align: center;
}	
	
.copyright .izdelava {
	text-align: center;
}	
	
	
h2 {
	font-family: brass;
	font-size: 50px;
	line-height: 60px;
}
	

	
	
}

/*MOBILE*/
@media all and (max-width: 499px) {
.col_1, .col_2, .col_3, .col_4 , .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11, .col_12 { width: 97.92%; }

.wrapper {
	width: 320px;
	margin:0 auto;
}

.wrapper-top {
	padding-top: 0;
}

.m_hide {
	display:none;
}

.d_hide {
	display:block;
}

.logo-mobile {
	width: 200px;
}
	
.main {
	background-size: auto;
	width: 100%;
}	


.logo {
	float: left;
	width: 220px;
	padding: 60px 0 0 0px;
	margin: 0 50px 50px 0;
}
	
.hero-image {
	height: 750px;
}	
	
.grafika-vogal {
	display: none;
}		

.hero-nastopajoci {
	width: 300px;
	padding: 30px 0 0 15px;
}

.termin {
	display: none;
		
}

.program-grafika .top-margin-petek {
	margin-top: -60px;
}	
	
.program-grafika .top-margin {
	margin-top: 0;
}	
	
.program {
  padding: 100px 0 0 0;
}	

.program-margin {
	margin-left: 0;
}	
	
.top-padding {
	padding-top: 50px;
}
	
.festival {
  padding: 100px 0 0 0;
}	
		
.partnerji {
	display: block;
}	
	
.partnerji-desktop {
	display: none;
}	

.logo-slider {
  width: 300px;
}	
	
.social-icon {
	width: 60px;
	float: none;
}	
.social-icon2 {
	width: 70px;
	float: none;
}
	
.footer {
	font-size: 17px;
	line-height: 24px;
	text-align: center;
}	
	
.footer-menu ul li a {
	font-size:17px;
	line-height: 24px;
}
	
.footer a:link, .footer a:hover, .footer a:visited {
	font-size:17px;
	line-height: 24px;
}	
	
.copyright {
	text-align: center;
}	
	
.copyright .izdelava {
	text-align: center;
}	
	
	
h2 {
	font-family: brass;
	font-size: 45px;
	line-height: 55px;
}
	


}